=== debian/changelog ===
check-patroni (1.0.0-1) unstable; urgency=medium

  * Initial release, initiated by py2dsp/3.20230219

 -- David Prévot <taffit@debian.org>  Wed, 06 Sep 2023 14:26:10 +0530
