=== debian/control ===
Source: check-patroni
Section: utils
Priority: optional
Maintainer: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               help2man,
               pybuild-plugin-pyproject,
               python3-all,
               python3-attr,
               python3-click,
               python3-nagiosplugin,
               python3-pytest-mock,
               python3-requests,
               python3-setuptools
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/dalibo/check_patroni
Vcs-Git: https://salsa.debian.org/debian/check-patroni.git
Vcs-Browser: https://salsa.debian.org/debian/check-patroni
Rules-Requires-Root: no

Package: check-patroni
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Nagios plugin to check on patroni
 A nagios plugin for patroni that checks presence of leader, replicas,
 and node counts, and also checks each node for replication status.
