=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=check-patroni
%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_installman:
	mkdir --parent $(CURDIR)/debian/tmp
	PYTHONPATH=debian/check-patroni/usr/lib/python3.11/dist-packages \
		help2man \
		--no-info \
		--include=$(CURDIR)/debian/check_patroni.1.in \
		debian/check-patroni/usr/bin/check_patroni \
		> $(CURDIR)/debian/tmp/check_patroni.1
