## check-patroni 2.0.0

=== debian/changelog ===
check-patroni (2.0.0-2.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 12 Jun 2024 13:05:47 +0000

check-patroni (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Fix hardcoding of python version in help2man call.

 -- Christoph Berg <myon@debian.org>  Wed, 12 Jun 2024 13:05:47 +0000

check-patroni (2.0.0-1) unstable; urgency=medium

  [ benoit ]
  * cluster_has_replica: fix the way a healthy replica is detected
  * Fix the cluster_has_leader service for standby clusters
  * Fix cluster_node_count's management of replication states
  * Fix cluster_has_leader in archive recovery tests
  * Release V2.0.0 (Closes: #1053548)

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 14 Apr 2024 09:34:48 +0200
