=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-pytest-mock,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/dalibo/check_patroni
 Vcs-Git: https://salsa.debian.org/debian/check-patroni.git
