## check-patroni 2.2.0

=== debian/changelog ===
check-patroni (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Set Vcs location to https://salsa.debian.org/debian/check-patroni.

 -- Christoph Berg <myon@debian.org>  Thu, 17 Apr 2025 22:35:14 +0200

check-patroni (2.2.0-1) unstable; urgency=medium

  [ benoit ]
  * Update check_patroni for patroni 4.0.0
  * cluster_has_replica: account for standby leaders
  * Update documentation for node_is_alive
  * Update cluster_node_count to account for the quorum_standby state
  * Update cluster_has_replica to account for the quorum_standby state
  * Update node_is_replica to account for the quorum_standby state
  * Release V2.2.0

  [ David Prévot ]
  * Team maintenance with PostgreSQL Maintainers
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Thu, 10 Apr 2025 08:32:58 +0200
