=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: check-patroni
 Section: utils
 Priority: optional
-Maintainer: David Prévot <taffit@debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                help2man,
                pybuild-plugin-pyproject,
@@ -12,7 +13,7 @@
                python3-pytest-mock,
                python3-requests,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/dalibo/check_patroni
 Vcs-Git: https://salsa.debian.org/debian/check-patroni.git
