=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 execute_before_dh_installman:
 	mkdir --parent $(CURDIR)/debian/tmp
-	PYTHONPATH=debian/check-patroni/usr/lib/python3.11/dist-packages \
+	PYTHONPATH=debian/check-patroni/usr/lib/$(shell py3versions -d)/dist-packages \
 		help2man \
 		--no-info \
 		--include=$(CURDIR)/debian/check_patroni.1.in \
